• Liberado Tails 1.3.1 para Corrigir Problemas de Segurança

    Tails 1.3.1 foi liberado. Esta é uma versão que foi liberada em caráter de emergência, para corrigir problemas de segurança críticos que haviam sido detectados no sistema. Dentre as questões detectadas e com necessidade de correção, estão:

    - Tor Browser: Mozilla Foundation Security Advisory 2015-28, Mozilla Foundation Security Advisory 2015-29
    - Linux: CVE-2015-1465, CVE-2015-1420 and CVE-2015-1593
    - OpenSSL: Debian Security Advisory 3197
    - file and libmagic: Debian Security Advisory 3196
    - libxfont: Debian Security Advisory 3194
    - tcpdump: Debian Security Advisory 3193
    - libgnutls26: Debian Security Advisory 3191
    - libav: Debian Security Advisory 3189
    - FreeType 2: Debian Security Advisory 3188
    - ICU: Debian Security Advisory 3187
    - NSS: Debian Security Advisory 3186
    - libgcrypt11: Debian Security Advisory 3185
    - GnuPG: Debian Security Advisory 3184
    - libssh2: Debian Security Advisory 3182
    - libarchive and bsdtar: Debian Security Advisory 3180
    - libgtk2-perl: Debian Security Advisory 3173
    - CUPS: Debian Security Advisory 3172




    Em face desse update para corrigir as potenciais falhas listadas, é necessário que os utilizadores do sistema façam a atualização o quanto antes para a versão disponibilizada.


    Saiba Mais:

    [1] Net Security http://www.net-security.org/secworld.php?id=18117

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L